Upgrade OAM to 4.0.1
[platform-oam.git] / elk-stack / logstash / container-tag.yaml
1 ---
2 tag: 4.0.1